# Use https://rhasspy.github.io/piper-samples/ to configure
tts-1:
  alloy:
    model: voices/en_US-libritts_r-medium.onnx
    speaker: 79 
  siwis:
    model: voices/fr_FR-siwis-medium.onnx
    speaker: 0
  tom:
    model: voices/fr_FR-tom-medium.onnx
    speaker: 0
  pierre:
    model: voices/fr_FR-upmc-medium.onnx
    speaker: 1
  jessica:
    model: voices/fr_FR-upmc-medium.onnx
    speaker: 0
  alba:
    model: voices/en_GB-alba-medium.onnx
    speaker: 0
  jack:
    model: voices/en_GB-northern_english_male-medium.onnx
    speaker: 0
  john:
    model: voices/en_US-john-medium.onnx
    speaker: 0
  bryce:
    model: voices/en_US-bryce-medium.onnx
    speaker: 0
  ryan:
    model: voices/en_US-ryan-high.onnx
    speaker: 0
  echo:
    model: voices/en_US-libritts_r-medium.onnx
    speaker: 134 

